Subject: Re: [lojban] Logflash on Linux

From: Joirin Couwe <[email-masked]>
Date: Sun, 26 Mar 2000 15:17:29 -0800 (PST)

--- Invent Yourself <[email-masked]> wrote:
> I am having problems trying to run Logflash on
> Linux. Has anyone succeeded?

Yep.

> RedHat Linux 6.1, dosemu-0.99.13.0, DOS-C version

RH 6.0, version of dosemu which came with it and the
rest.

> With both logflash 1 and 3, I enter my name and pick
> a drive (either c or
> a) and hit enter. The program quits, saying:
> File error 2. File not found 
> What file? I got the zip files from lojban.org.

I hit the same problem. I tried quite many tricks to
get it work since I usually have my desktop so
cluttered that shutdown restarts my world as a side
effect :). (I don't particularly like if my computer
has down moments more often than I do).

Well, in the end it wasn't so hard.

First, one has to get copy of LogFlash somewhere what
dosemu can read and write, be it ramdisk, file mapped
fs with fat, diskette or dos partition. But I guess
you had this since you're had an error. (Just to make
this explanation a little bit more complete:).

Second step is to get the files to train with. For
some unknown reason lf.exe is unable to create them
under emulation. So I just copied my files from Dos
and it works beautifully.

I guess some kind soul could put just generated files
( that is open LF.exe, name your session, say for
TEST, and immediately quit) on the net, so Linux
masses would be able to exercise vocabulary. 

I'd do it but I have at least 25 working windows open
:). Maybe when this crashes next time... But don't
hold your breath, has been up now over three weeks
since I last updated kernel.

=====
- Bug Athlon, new insect processor

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com